// CoefDial.cpp : implementation file
//

#include "stdafx.h"
#include "BemInp.h"
#include "CoefDial.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// CCoefDial dialog


CCoefDial::CCoefDial(CWnd* pParent /*=NULL*/)
	: CDialog(CCoefDial::IDD, pParent)
{
	//{{AFX_DATA_INIT(CCoefDial)
	m_kx = 0.0f;
	m_ky = 0.0f;
	m_thick = 0.0f;
	//}}AFX_DATA_INIT
}


void CCoefDial::DoDataExchange(CDataExchange* pDX)
{
	CDialog::DoDataExchange(pDX);
	//{{AFX_DATA_MAP(CCoefDial)
	DDX_Text(pDX, IDC_KX, m_kx);
	DDX_Text(pDX, IDC_KY, m_ky);
	DDX_Text(pDX, IDC_THICK, m_thick);
	//}}AFX_DATA_MAP
}


BEGIN_MESSAGE_MAP(CCoefDial, CDialog)
	//{{AFX_MSG_MAP(CCoefDial)
		// NOTE: the ClassWizard will add message map macros here
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// CCoefDial message handlers
